/* STICKY FOOTER */


html{
    min-height: 100%;
}

body {
        margin: 0 0 0px; /* bottom = footer height */
    }

@media screen and (min-width: 60em){
    body {
        margin: 0 0 70px; /* bottom = footer height */
    }
}

footer{
        position: relative;
        width: 100%;
        padding: 10px;
        overflow: hidden;
}

@media screen and (min-width: 60em){
    footer{
        position: absolute;
        left: 0;
        bottom: 0;
        height: 60px;
        width: 100%;
        padding: 10px; 
    }
}

h3{
    overflow: hidden;
}

/* GENERAL STYLES */

#header{
    overflow: hidden;
}

#progress-bar-container{
    height: 4px;
}


#statbar{
    background: #e3e3e3;
}

/* COLOR OVERIDES */

.green-wf {
  color: #e17f52;
}

.orange-wf {
    color: #F2A600;
}

.blue-wf {
    color: #60AFD8;
}

.bg-green-wf {
  background: #43A756;
}

.bg-blue-wf {
    background: #60AFD8;
}


.green {
  color: #e17f52;
}

.grey{
    color :#26282c;
}

.grey-m{
    color : #888888
}

.grey-l{
    color:  #EFF0EF;
}


.bg-grey{
    background :#26282c;
}

.bg-grey-m{
    background : #888888
}

.bg-grey-l{
    background:  #EFF0EF;
}

.bg-green {
  background: #43A756;
}



/*FLEX TO MAKE THE GRAPHS TILE AND FIT 25% IF REQUIRED */
.flex-auto-l{
    flex-basis: 25%;
}

/* RESTRICT FLEX ITEM TO 25% at larger screens */
.flex-mw-25{
     max-width: 100%;   
}


   


/* FOR PREVIEW PURPOSES - might need adjusting depending on the graph ouput */
/*.graph{
    height: 250px;
}


/* FONT OVERRIDES */
body{
    font-family: gothamlight, Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: 8px;
    margin-left: 8px;
}

.b{
    font-family: "gothammedium", sans-serif;
}




.stat-title {
  font-size: 22px;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 25px;
  padding-left: 8px;
  display:block;
}
/*
.weFarm-feed-cont {
  width: 48%;
  float: left;
  display: inline !important;
}

.weFarm-feed {
    padding-left: 5%;
    width: 90%;
    height: 700px;
}


*/
